.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83bf0009-aa04-63e5-22b7-6aadbec1f2fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83bf0009-aa04-63e5-22b7-6aadbec1f2fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2377d76-1cad-4a75-4de7-aaeb801483fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2377d76-1cad-4a75-4de7-aaeb801483fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3fe8994-23b2-e3ca-27e3-6f14734b1243 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3fe8994-23b2-e3ca-27e3-6f14734b1243) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97590a5b-2421-8aed-fea3-118e190798fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97590a5b-2421-8aed-fea3-118e190798fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55bf6015-9415-b8c2-d4e7-8e0a5fe0059b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55bf6015-9415-b8c2-d4e7-8e0a5fe0059b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b87e090e-02a3-4e5a-923a-83f0219a796a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b87e090e-02a3-4e5a-923a-83f0219a796a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
